<?php // $Id: global.php,v 1.17 2002/02/03 19:38:35 adam_baum Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: Search reviews/users/stories/topics/faqs
//-----------------------------------------------------------------------
define('_ALLTOPICS','All Topics');
define('_ALLWORDS','All words [AND]');
define('_ANYWORDS','Any words [OR]');
define('_COMMENTS','Comments');
define('_DOWNLOADS','Downloads');
define('_FAQ','FAQ');
define('_FAQS','FAQs');
define('_FOR','For');
define('_REVIEWS','Reviews');
define('_SEARCH','Search');
define('_SEARCH_COMMENTS','Search Comments');
define('_SEARCH_DOWNLOADS','Search Downloads');
define('_SEARCH_FAQS','Search FAQs');
define('_SEARCH_LINKS','Search Web Links');
define('_SEARCH_MEMBERS','Search Members');
define('_SEARCH_NO_COMMENTS','Comments: No comments matched your search.');
define('_SEARCH_NO_DOWNLOADS','Downloads: No downloads matched your search.');
define('_SEARCH_NO_FAQS','FAQs: No FAQs matched your search.');
define('_SEARCH_NO_LINKS','Web Links: No links matched your search.');
define('_SEARCH_NO_MEMBERS','Members: No members matched your search.');
define('_SEARCH_NO_REVIEWS','Reviews: No reviews matched your search.');
define('_SEARCH_NO_SECTIONS','Sections: No articles matched your search.');
define('_SEARCH_NO_STORIES_TOPICS','Stories &amp; topics: No stories or topics matched your search.');
define('_SEARCH_REVIEWS','Search Reviews');
define('_SEARCH_SECTIONS','Search Sections');
define('_SEARCH_STORIES_TOPICS','Search Stories & Topics');
define('_SEEALL','See all');
define('_SMEMBERS','Members');
define('_SRCHALLTOPICS','All');
define('_STORIES_TOPICS','Stories & topics');
define('_SUMMARY','Search form to help locate items you are looking for.');
define('_TOPICS','Topics');
define('_WEBLINKS','Web Links');
define('_AUTHOR','Author');
define('_CATEGORY','Category');
define('_SEARCHRESULTS','results');
?>